@media only screen and (min-width: 1200px){
    .TopFaixa{ position:fixed; float:left; width:100%; height: 100px; background: #000; opacity: 0.0; filter: alpha(opacity=70);}
     .TopFaixaBranca { z-index:1; position:fixed; float:left; width:100%; height: 100px;  background: #0A0000}
     .Logomarca{  position:fixed; position:absolute; top:500px; left: 5%; z-index: 2;
    
    }
            
                
          

         
        }/*
Theme Name: vasta

Adding support for languages written in a Right To Left (RTL) direction is easy -
it's just a matter of overwriting all the horizontal positioning attributes
of your CSS stylesheet in a separate stylesheet file named rtl.css.

https://codex.wordpress.org/Right-to-Left_Language_Support

*/

/*
body {
	direction: rtl;
	unicode-bidi: embed;
}
*/

            
                
          

         
        }